dsdprescone.c File Reference

Variable r must be nonnegative. More...

Go to the source code of this file.

## Functions

int | DSDPAddRCone (DSDP dsdp, RCone **rrcone)
| A separate cone specifies that r must be nonnegative.

## Detailed Description

Variable r must be nonnegative.

Definition in file dsdprescone.c.

## Function Documentation

## DSDPAddRCone()

int DSDPAddRCone | ( | DSDP | dsdp,
|  | RCone ** | rrcone
| ) |  |

A separate cone specifies that r must be nonnegative.

Parameters

  dsdp | the solver
  rrcone | new r cone

Definition at line 302 of file dsdprescone.c.